/
Lists activities on proje...
Paginated list of activities for a template. Ordered from the most recent one to the oldest one.
Security
BasicAuth and BearerAuth and OAuth2Production
The unique ID of the project. You can find this on the Sinch Dashboard.
- Production serverhttps://provisioning.api.sinch.com/v1/projects/{projectId}/kakaotalk/senders/{plusFriendId}/templates/{templateCode}/activities
curl -i -X GET \
-u '<username>:<password>' \
'https://provisioning.api.sinch.com/v1/projects/{projectId}/kakaotalk/senders/{plusFriendId}/templates/{templateCode}/activities?pageSize=1&pageToken=string' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Recent activities on template
Response
Response for all template activities.
{ "totalSize": 2, "pageSize": 50, "notifications": [ { … }, { … } ] }
We'd love to hear from you!
Rate this content: